summaryrefslogtreecommitdiffstats
path: root/systems/Fedora/21/prepare_python_env.sh
diff options
context:
space:
mode:
Diffstat (limited to 'systems/Fedora/21/prepare_python_env.sh')
-rwxr-xr-xsystems/Fedora/21/prepare_python_env.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/systems/Fedora/21/prepare_python_env.sh b/systems/Fedora/21/prepare_python_env.sh
index 0c1465ca..f348c75d 100755
--- a/systems/Fedora/21/prepare_python_env.sh
+++ b/systems/Fedora/21/prepare_python_env.sh
@@ -23,7 +23,7 @@ fi
# enable virtual environment in a subshell, so QEMU build can use python 2.7
-(virtualenv-3.4 "$VSPERFENV_DIR"
-source "$VSPERFENV_DIR"/bin/activate
-pip install -r ../requirements.txt
-pip install pylint) \ No newline at end of file
+(virtualenv-3.4 "$VSPERFENV_DIR" || exit 1
+source "$VSPERFENV_DIR"/bin/activate || exit 1
+pip install -r ../requirements.txt || exit 1
+pip install pylint || exit 1)